@charset "utf-8";

/* CSS Document */
body{  font-size:14px;color:#000;font-family: 'Roboto', sans-serif;  overflow-x: hidden;}
html, body, h1, h2, h3, h4, h5, p, ol, ul, li, form, iframe, button{ padding:0px; margin:0px; }

/*** Common Styles ***/
a{ text-decoration:none; color:#fff; outline:none; }
a:hover{transition: all .25s ease;}
img{ border:none; max-width:100%; vertical-align:middle;}
.clear{ clear:both;}
ul, li{ list-style-type:none; }
/*** titles Styles ***/
h1, h2, h3{ }
h1{font-weight:normal; font-size:26px;}
h2{ font-size:28px; font-weight:normal;}
h3{ font-size:24px; font-weight:normal; }



/*********header styles**********/
#header-sec, nav, #banner, #services-sec, #doctor-sec, #joint-pain-sec, #am-i-candidate-sec, #patient-resource-sec, #patient-info-sec, #have-question-sec, #map-sec,  #credibility-sec, #footer-sec, #s-banner{ width:100%; float:left;}
.header-sec, .menu-sec, .banner-sec , .services-sec, .doctor-sec, .joint-pain-sec, .am-i-candidate-sec, .patient-resource-sec, .patient-info-sec, .have-question-sec, .map-sec, .credibility-sec, .footer-sec, .s-banner-sec{ max-width:1170px; margin:auto; }

/*********header styles**********/
.stickyMenu {height: 155px;padding: 0 !important;position: fixed !important;top: 0;z-index:99999999;transition: all 0.4s linear 0s;}
.stickyMenu .logo {float: left;padding: 15px 0 15px 0;transition: all 0.4s linear 0s;width: 25%;}
.stickyMenu .header-right{ margin:30px 0 7px 0;}
.stickyMenu .header-right, .stickyMenu .logo img{ transition: all 0.4s linear 0s;}
.stickyMenu .menu li{ line-height:43px;}
.stickyMenu .menu li:hover > ul{display:block;top:43px;}

#header-sec {z-index: 200; background:#f7f9fa; width:100%; float:left; position:absolute;  }
.header-sec{ position:relative; z-index: 99999; }
.logo {float: left;padding:15px 0 15px 0;}
.header-right{float:right; color:#000000; font-size:20px;font-weight:400; margin:60px 0 7px 0; line-height:33px;  }
.header-right a{color:#454545; padding:0 0 0 30px; display:inline-block;}
.header-right p{ float:left; margin:8px 15px 8px 10px;}
.h-loc a{ background: url(images/h-loc.png) no-repeat 0px center; }
.h-bookapp a{background: url(images/h-bookapp.png) no-repeat 0px center; }
.h-num{ background: url(images/h-num.png) no-repeat 0px center;padding:0 0 0 30px; font-size:16px; font-weight:700;width: 259px;overflow: hidden;}
.h-num select{border:1px solid #dfdfe0;height: 35px;margin: 0 0 0 7px; font-size:12px; font-weight:700; color:#4c4c4c; background:url("images/h-select-bg.jpg") no-repeat 93% center;width: 270px;}
.h-num option.select-option{font-size:16px; font-weight:700;}

.h-loc a:hover{background: url(images/h-loc-hover.png) no-repeat 0px center;}
.h-bookapp a:hover{background: url(images/h-bookapp-hover.png) no-repeat 0px center;}
.h-num:hover{ background: url(images/h-num-hover.png) no-repeat 0px center;}

/********banner styles***********/

#banner{ text-align:center; }
.banner-sec {
  position: relative;
}
.rslides {
	position: relative;
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides > li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides > li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides > img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
#banner-container{ max-width:2100px;margin: 0 auto; }
.banner1{background: url("images/banner1.jpg") no-repeat scroll center 0;min-height:702px;}
.banner2{background: url("images/banner2.jpg") no-repeat scroll center 0;min-height:702px;}
.banner3{background: url("images/banner3.jpg") no-repeat scroll center 0;min-height:702px;}
.banner4{background: url("images/banner4.jpg") no-repeat scroll center 0;min-height:702px;}
.banner-text {font-family: 'Roboto Slab', serif; position:relative;margin: 365px 10px 0 0px;color: #fff; float:right;text-align:left; }
.banner-head{  font-size:45px; line-height:40px; font-weight:700;color: #000000;  }
.banner-subhead{ margin:10px 0 0 0; font-size:35px; line-height:30px; font-weight:300;color: #000000;  }
.banner-readmore{color:#000; padding:0 20px; line-height:40px;  border:2px solid #000; display:inline-block; margin:20px 0 0 0; font-weight:300;}
.banner-tabs ul li {float: left;list-style-type: none;padding: 0px !important;margin: 0 2px;}
.banner-tabs #controls1 {top: 640px;position: absolute;z-index: 100;right:0px;}

.banner3 .banner-head, .banner3 .banner-subhead, .banner3 .banner-readmore{ color:#fff;}
.banner3 .banner-readmore{border:2px solid #fff; }

.action-buttons {
	position: absolute;
	right: 0;
	text-align: center;
	top: 340px;
	right:-55px;
	width: 50px;
	z-index: 9999;
}
.action-buttons ul li{ float:left; }
.action-buttons ul li a{display:block;text-indent: -9999px;	width: 40px; height:40px; border-radius:50%; margin:0 0 3px 0;}
.action-mail a{background:#1b8acb url("images/action-mail-icon.png") no-repeat scroll center 14px;}
.action-refer a{background:#1b8acb url("images/action-refer-icon.png") no-repeat scroll center 9px;}
.action-hour a{background:#1b8acb url("images/action-hour-icon.png") no-repeat scroll center 9px;}

#services-sec{position:relative; color:#fff;padding:80px 0 60px 0; background:#18468d; text-align:center;color:#fff;font-family: 'Roboto Slab', serif; }
.services-head{font-weight:700; font-size:30px; margin:0 0 35px 0; text-transform:uppercase;position:relative;}
.services-head a{ color:#fff; display:block; }
.services-head::after{ width:250px; content:''; position:absolute; border-bottom:1px solid #0a8acb; top: 43px;left: 39%;}
#services-sec ul li { z-index:0; position:relative;float: left;font-size: 18px;text-align:center; font-weight:100;}
#services-sec ul li a {transition: all 0.4s linear 0s;display: block; color:#fff; padding:195px 0 60px 0;}
#services-sec ul li a span{display:block;margin: 20px 0 0 0;}
#services-sec ul li a:hover{color:#fff;transition: all 0.4s linear 0s;}
.osteoarthritis a{background:url("images/osteoarthritis-img.png") no-repeat scroll center 0px;}
.sporting-injuries a{background:url("images/sporting-injuries-img.png") no-repeat scroll center 0px;}
.shoulder-pain a{background:url("images/shoulder-pain-img.png") no-repeat scroll center 0px;}
.range-of-movement a{background:url("images/range-of-movement-img.png") no-repeat scroll center 0px;}
.trauma a{background:url("images/trauma-img.png") no-repeat scroll center 0px;}
.knee-shoulder a{background:url("images/knee-shoulder-img.png") no-repeat scroll center 0px; padding:183px 0 60px 0 !important;}
.hip-knee-shoulder a{background:url("images/hip-knee-shoulder-img.png") no-repeat scroll center 0px; padding:183px 0 60px 0 !important; }

.osteoarthritis a:hover{background:url("images/osteoarthritis-img-hover.png") no-repeat scroll center 0px;}
.sporting-injuries a:hover{background:url("images/sporting-injuries-img-hover.png") no-repeat scroll center 0px;}
.shoulder-pain a:hover{background:url("images/shoulder-pain-img-hover.png") no-repeat scroll center 0px;}
.range-of-movement a:hover{background:url("images/range-of-movement-img-hover.png") no-repeat scroll center 0px;}
.trauma a:hover{background:url("images/trauma-img-hover.png") no-repeat scroll center 0px;}
.hip-knee-shoulder a:hover{background:url("images/hip-knee-shoulder-img-hover.png") no-repeat scroll center 0px;}
.knee-shoulder a:hover{background:url("images/knee-shoulder-img-hover.png") no-repeat scroll center 0px;}


#doctor-sec{background:#f4f4f3 url("images/doctor-sec-bg.jpg") no-repeat scroll center 0; padding:90px 0 90px 0; color:#000000; font-size:15px; font-weight:400; line-height:20px; }
.doctor-sec-head{line-height: 45px;font-weight:400; font-size:42px; text-align:center; color:#fff;}
.doctor-content{ width:75%; float:left;}
#doctor-sec img{float: right;margin:32px 30px 0 20px;}
.doc-text {padding:95px 0 0 72px; font-family: 'Roboto Slab', serif; }
.doc-name{ font-weight:700; color:#18468d; font-size:45px;line-height:35px;}
.doc-name span{ color:#242424; display:block; font-weight:400;font-size:35px; margin:0 0 5px 0;line-height:35px;}
.doc-name a{color:#18468d;}
.doc-subhead{line-height:35px;color:#242424; font-size:18px;font-family: 'Roboto', serif;font-weight:400;margin: 5px 0 0 0; }
.doc-spec{line-height:35px;font-size:24px;color:#242424; font-weight:400;font-family: 'Roboto', serif;line-height:20px; letter-spacing:1px;margin: 0 0 20px 0; }
.doc-readmore{font-size:14px;color:#fff;text-transform: uppercase;margin: 82px 0 0 0;display: block;font-family: 'Roboto', serif;  }
.your-care{ float:right; margin:90px 0 0 35px; width:255px;}
.your-care-head{font-size:26px;  font-family: 'Roboto Slab', serif; margin:0 0 45px 0;}
.your-care ul li{ font-size:18px; line-height:25px; font-weight:200;font-family: 'Roboto', serif;background: url("images/your-care-list.png") no-repeat scroll 0px 8px; padding:0 0 0 25px; margin:15px 0; color:#fff; }


#joint-pain-sec{background:#18468d; line-height:30px; font-size:20px; font-family: 'Roboto', serif; color:#fff; text-align:center; padding:90px 0 90px 0; font-weight:400; }
.joint-painhead{font-family: 'Roboto Slab', serif;line-height: 30px;font-weight:400; font-size:35px; text-align:center; color:#fff; margin:0 0 10px 0;}

#joint-pain-sec ul li{font-size:18px; width:12%; font-weight:200; float:left; text-align:left; line-height:20px;margin:60px 17px 0 18px; background: url("images/joint-pain-list.png") no-repeat scroll 0px 8px;}
#joint-pain-sec ul li a{ display:block; }
#joint-pain-sec ul li{position:relative;padding: 5px 0 5px 55px;}



#am-i-candidate-sec{}
.am-i-candidate-sec{ position:relative;}
.candidate-content{ float:right; width:600px; margin:100px 0 0 0;}
.am-i-candidate-head{font-weight:700; font-size:55px; line-height:55px;font-family: 'Roboto Slab', serif; margin:0 0 15px 0;}
.am-i-candidate-subhead { line-height:30px;font-weight:400;	display: block;font-family: 'Roboto Slab', serif;font-size:30px; color:#18468d;	margin:0 0 20px 0; text-transform:uppercase;}
#am-i-candidate-sec ul li{ font-size:16px;font-weight:200;  line-height:22px; }
.candidate-img1{background: url("images/candidate-img1.jpg") no-repeat scroll center 0;min-height:562px;}
.candidate-img2{background: url("images/candidate-img2.jpg") no-repeat scroll center 0;min-height:562px;}
.candidate-img3{background: url("images/candidate-img3.jpg") no-repeat scroll center 0;min-height:562px;}
.candidate-img4{background: url("images/candidate-img4.jpg") no-repeat scroll center 0;min-height:562px;}
.ask-readmore{margin:40px 0 0 0; color:#242424; border:1px solid #18468d; line-height:35px; padding:0 10px; display:inline-block; font-size:15px; font-family: 'Roboto Slab', serif;font-weight:400;}
.candidate-tabs {
  top: 125px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  right: 0%;
  z-index: 999;
}
.candidate-tabs ul li{list-style-type: none;margin: 5px 0;}
.candidate-tabs ul li a {
  color: #fff;
  display: block;
  z-index: 99999; 
  width:15px;
  height:15px;
  background: url("images/candidate-dot-img.png") no-repeat scroll 0 center;
}
#bullet8 li a:hover, #bullet8 li.rslides_here a {  background: url("images/candidate-dot-img-hover.png") no-repeat scroll 0 center;}

#patient-resource-sec{background: url("images/patient-info-sec-bg.jpg") no-repeat scroll center 0px; min-height:630px;}
.patient-resource-sec{position: relative;}
.resource-head{ color:#fff;  font-size:38px;line-height: 30px;font-weight:700; text-align:center;padding:80px 0 55px 0; text-transform:uppercase; letter-spacing:3px; font-family:'Georgia';}
#patient-resource-sec{ font-size:24px; line-height:25px; letter-spacing:2px;}
#patient-resource-sec p span{display:block; font-size:14px;}
.rotator-cuff-repair a {display: block;margin: 400px 0 0 0px;position: absolute;left: 325px;}
.total-hip-replacement a {display: block;margin: 170px 0 0 0px;position: absolute;right: 0px;}
.knee-arthroscopy a {display: block;margin: 400px 0 0 0px;position: absolute;right: 0px;}


#patient-info-sec{background: url("images/patient-info-logo.png") no-repeat scroll center 80px;padding: 130px 0;}
#patient-info-sec ul{ width:80%; margin:0 auto;}
#patient-info-sec ul li{ font-size:20px; line-height:73px; width:330px; position:relative; margin:10px 0;}
#dash {
	position: absolute;
	border-bottom: 1px solid #e5e5e5;
	width: 220px;
	bottom: 10px;
	left: 0px;
}
#dash::after {
	content: '';
	width: 8px;
	height: 8px;
	left: -8px;
	bottom: -5px;
	position: absolute;
	background: #e5e5e5;
	border-radius: 10px;
}
.dash-right {
	position: absolute;
	border-bottom: 1px solid #e5e5e5;
	width: 220px;
	bottom: 10px;
	right: 0px;
}
.dash-right::after {
	content: '';
	width: 8px;
	height: 8px;
	right: -8px;
	bottom: -5px;
	position: absolute;
	background: #e5e5e5;
	border-radius: 10px;
}
#patient-info-sec ul li a{color:#000000; display:block;}
.first-visit, .forms-downloads{ float:left; text-align:right;}
.first-visit a, .forms-downloads a{ padding:0 90px 0 0;}
.urgent-appointments, .consultation-options{ float:right;}
.urgent-appointments a, .consultation-options a{padding:0 0 0 90px;}
.first-visit a{ background: url("images/first-visit-img.png") no-repeat scroll center right; }
.urgent-appointments a{ background:url("images/urgent-appointments-img.png") no-repeat scroll center left;}
.forms-downloads a{ background: url("images/forms-downloads-img.png") no-repeat scroll center right;}
.consultation-options a{ background: url("images/consultation-options-img.png") no-repeat scroll center left;}

.first-visit a:hover{ background: url("images/first-visit-img-hover.png") no-repeat scroll center right; }
.urgent-appointments a:hover{ background:url("images/urgent-appointments-img-hover.png") no-repeat scroll center left;}
.forms-downloads a:hover{ background: url("images/forms-downloads-img-hover.png") no-repeat scroll center right;}
.consultation-options a:hover{ background: url("images/consultation-options-img-hover.png") no-repeat scroll center left;}

#have-question-sec{background-image: url("images/have-a-ques-big-bg.jpg"); height: 100%; background-attachment: fixed;
 background-position: center; background-repeat: no-repeat; background-size: cover; padding:60px 0;}
 .question-container{background: url("images/form-border.png") no-repeat scroll  right 10px; width:100%; float:left;}
.question-head{font-size:60px; line-height:60px; color:#fff; text-transform:uppercase; font-weight:700; text-align:right; width: 490px; float:left; }
.question-head span{ display:block; font-weight:200; font-size:29px; line-height:35px;}
.question-form {float: right;margin: 25px 0px 0 0;width: 670px;}
.form-head{font-size:25px; font-family: 'Roboto Slab', serif; font-weight:400; color:#fff;margin: 0 0 0 30px;}
.form-subhead{font-size:14px; font-family: 'Roboto Slab', serif;font-weight:200;color:#fff;margin: 0 0 0 30px;}

/*******Map section*******/
#map-sec{ position:relative;background: url("images/map-bg.jpg") no-repeat scroll center 0;min-height:495px;text-align:center; font-family: 'Open Sans', sans-serif;}
.map-container{ width:680px; margin:0 auto; position:relative;}
.map-contact{border-top:1px solid #305999;margin:10px 0; }
.map-contact p{display:inline-block; padding-top:10px;margin:0 17px 0 0; }
 .map-call-icon a{background: url("images/map-call-icon.png") no-repeat scroll 0px 4px;padding:0px 0 0 20px;}
.map-fax-icon{background: url("images/map-fax-icon.png") no-repeat scroll 0 14px;padding:0px 0 0 20px;}

.tooltip {  position: absolute; display: inline-block; top: 45px; right: 20px;  cursor:pointer; color: #fff;   }
.tooltip::after{background: url("images/map-icon.png") no-repeat scroll center 0; position:absolute; content:'';width: 100px;
height: 50px;left: -80px;top: -4px;}
.tooltip2 {  position: absolute; display: inline-block; top: 91px;left: 125px; cursor:pointer; color: #fff;  }
.tooltip2::after{background: url("images/map-icon.png") no-repeat scroll center 0; position:absolute; content:'';width: 100px;
height: 50px;right: -75px;top: -4px;}
.tooltip3 {  position: absolute; display: inline-block; top: 206px; right: 120px; cursor:pointer; color: #fff;  }
.tooltip3::after{background: url("images/map-icon.png") no-repeat scroll center 0; position:absolute; content:'';width: 100px;
height: 50px;left: -80px;top: -4px;}
.tooltip4 {  position: absolute; display: inline-block; top: 357px;left: 90px;cursor:pointer; color: #fff;  }
.tooltip4::after{background: url("images/map-icon.png") no-repeat scroll center 0; position:absolute; content:'';width: 100px;
height: 50px;right: -80px;top: -4px;}

.tooltip .tooltiptext { background: #18468d; visibility: hidden;  width: 230px; color: #fff;  text-align: left;  padding: 12px 20px; margin:-80px 9px 0 0px; position: absolute; z-index: 1;  }
.tooltip2 .tooltiptext2 { background: #18468d; visibility: hidden;  width: 285px; color: #fff;  text-align: left;  padding: 12px 20px; margin:-110px 0px 0 0px; position: absolute; z-index: 1;right: 0px;  }
.tooltip3 .tooltiptext3 { background: #18468d; visibility: hidden;  width: 230px; color: #fff;  text-align: left;  padding: 12px 20px; margin:-85px 0px 0 0px; position: absolute; z-index: 1;  }
.tooltip4 .tooltiptext4 {background: #18468d;visibility: hidden;width: 230px;color: #fff;text-align: left;padding: 12px 20px;margin: -80px 0px 0 0px;position: absolute;z-index: 1;right: 0px;}

.tooltip:hover .tooltiptext, .tooltip2:hover .tooltiptext2, .tooltip3:hover .tooltiptext3, .tooltip4:hover .tooltiptext4 { visibility: visible;transition: all .25s ease; }

.tooltip:hover .tooltiptext::after {content: '';position: absolute;left: -3%;top: 26%;width: 0;height: 0;border-top: 10px solid transparent;border-right: 10px solid #18468d;border-bottom: 10px solid transparent;clear: both;}
.tooltip2:hover .tooltiptext2::after {	content: '';	position: absolute;	left: 100%;	top: 47%;	width: 0;	height: 0;	border-top: 10px solid transparent;border-left: 10px solid #18468d;border-bottom: 10px solid transparent;clear: both;}
.tooltip3:hover .tooltiptext3::after {content: '';position: absolute;left: -3%;top: 40%;width: 0;height: 0;border-top: 10px solid transparent;border-right: 10px solid #18468d;border-bottom: 10px solid transparent;clear: both;}
.tooltip4:hover .tooltiptext4::after {content: '';position: absolute;left: 100%;top: 34%;width: 0;height: 0;border-top: 10px solid transparent;border-left: 10px solid #18468d;border-bottom: 10px solid transparent;clear: both;}

.tipname{ color: #fff; padding: 10px 15px; background: #1b8acb;  }
.tipname::after {content: '';position: absolute;left: -4%;	top: 35%;	width: 0;	height: 0;	border-top: 10px solid transparent;border-right: 10px solid #1b8acb;border-bottom: 10px solid transparent;clear: both;}
.tooltip-right::after {content: '';position: absolute;left: 100%;top: 32%;width: 0;height: 0;border-top: 10px solid transparent;border-left: 10px solid #1b8acb;border-right: 0px;border-bottom: 10px solid transparent;clear: both;}


#credibility-sec{ }
.credibility-sec{ }
.credibility-sec ul li{ float:left; }
.nbs-flexisel-container {  position:relative;  max-width:100%; *width:1200px; *overflow:hidden;}
.nbs-flexisel-ul {  position:relative; width:9999px; margin:0px; padding:0px;  list-style-type:none; text-align:center;  }
.nbs-flexisel-inner { overflow:hidden; float:left; width:100%; }
.nbs-flexisel-item { float:left;    margin:0px; padding:0px;  position:relative; line-height:0px;}
.nbs-flexisel-item img { position: relative; margin-top: 10px; margin-bottom: 10px;  }
.credibility-sec ul li:last-child{ border:none;}
#flexiselDemo4 {display:none;}


/*******footer*******/

#footer-sec {width:100%;background:url(images/footer-bg.jpg) no-repeat center 0px; padding:50px 0 0px 0; float: left;  color: #fff; font-size:16px; line-height:30px; font-weight:200;}
#footer-sec a{color: #fff;}
#footer-sec a:hover{color:#fff; text-decoration:underline;}
.footer-head{font-size:22px; line-height:30px; font-weight:500; margin:0 0 20px 0;}
#footer-sec ul li{}
.footer-quicklinks{width:20%; float:left;}
.footer-services, .footer-info{width:33%; float:left; }
.footer-right{float:right;width:14%;}
.search {
	background: url("images/search-icon.png") no-repeat scroll 0px 0px;
	position: relative;
	width: 285px;
	line-height: 40px;
}
.search #string {
	background: none;
	border: none;
	padding: 6px 0 6px 10px;
	color: #fff;
}
.search #search_submit {
	position: absolute;
	right: 2%;
	width: 35px;
	height: 38px;
	background: none;
	border: none;cursor: pointer;
	text-indent: -9999px;
}
.footer-lang{ margin:50px 0 0 0;}
.social-icons{width:160px; float:left;margin: 0px 0 10px 0px;} 
.social-icons ul li {float:left; list-style:none;}
.social-icons ul li a {display: block; width: 38px;height: 35px;text-indent: -9999px;}
.social-icons .facebook a{ background:url(images/smo-icons.png) no-repeat 5px 0px;}
.social-icons .twitter a {background: url(images/smo-icons.png) no-repeat -34px 0px;}
.social-icons .linkedin a{background:url(images/smo-icons.png) no-repeat -72px 0px ;}
.social-icons .googleplus a {background: url(images/smo-icons.png) no-repeat -110px 0px;}
.social-icons .youtube a {background: url(images/smo-icons.png) no-repeat 5px -36px;}
.social-icons .pinterest a {background: url(images/smo-icons.png) no-repeat -33px -36px;}

.social-icons .facebook a:hover{ background:url(images/smo-icons-hover.png) no-repeat 5px 0px;}
.social-icons .twitter a:hover {background: url(images/smo-icons-hover.png) no-repeat -34px 0px;}
.social-icons .linkedin a:hover{background:url(images/smo-icons-hover.png) no-repeat -72px 0px ;}
.social-icons .googleplus a:hover {background: url(images/smo-icons-hover.png) no-repeat -110px 0px;}
.social-icons .youtube a:hover {background: url(images/smo-icons-hover.png) no-repeat 5px -36px;}
.social-icons .pinterest a:hover {background: url(images/smo-icons-hover.png) no-repeat -33px -36px;}

.footer-menu {margin: 20px 0;width: 50%;float: left;}
.footer-menu ul li {	float: left;	list-style: none;	line-height: 12px;}
.footer-menu ul li:last-child a{ border-right:none;}
.footer-menu ul li a {	margin: 15px 0px 15px 0px;	border-right: 1px solid #999;	display: block;	padding: 0 20px;}
.footer-bottom{ border-top:1px solid #4e709f; width:100%; float: left;margin: 30px 0 0 0;}
.copyright { margin:20px 0 0 0; float:right; width:50%;line-height: 23px;}
.ypo-logo { float:left; margin:40px 0 0 0; }



#s-banner{ text-align:center;}
.s-banner-sec{max-width: 1170px;
margin: auto;position: relative;}
#s-banner-container{ max-width:2100px;position: relative;margin: 0 auto; }
.s-banner1{background: url("images/s-banner1.jpg") no-repeat scroll center 0;min-height:398px;}
.s-banner2{background: url("images/s-banner2.jpg") no-repeat scroll center 0;min-height:398px;}
.s-banner3{background: url("images/s-banner3.jpg") no-repeat scroll center 0;min-height:398px;}
.s-banner4{background: url("images/s-banner4.jpg") no-repeat scroll center 0;min-height:398px;}
.s-banner-text {font-family: 'Roboto Slab', serif; position:relative;margin:240px 300px 0 0px;color: #fff; float:right;text-align:left; }
.s-banner-head{  font-size:25px; line-height:30px; font-weight:700;color: #000000;  }
.s-banner-subhead{ margin:0px 0 0 0; font-size:15px; line-height:20px; font-weight:300;color: #000000;  }
.s-banner-readmore{color:#000; font-size:15px; padding:0 20px; line-height:30px;  border:2px solid #000; display:inline-block; margin:10px 0 0 0; font-weight:300;}
.s-banner-tabs ul li {float: left;list-style-type: none;padding: 0px !important;margin: 0 2px;}
.s-banner-tabs #controls3 {top: 350px;position: absolute;z-index: 100;right:0px;}

.s-banner3 .s-banner-head, .s-banner3 .s-banner-subhead, .s-banner3 .s-banner-readmore{ color:#fff;}
.s-banner3 .s-banner-readmore{border:2px solid #fff; }

/*******Subpage styles*******/

section{ width:100%; float:left;padding:0px 0 2% 0; border-bottom:1px solid #b9b9b9;}
.article-sec{ max-width:1170px; margin:auto;  }
article{ float:left; width:72%; }
aside {float: right;width: 300px; margin:20px 0 0 0;}

.s-ser {float: left; width:298px; border:1px solid #18468d; margin: 0 0 5px 0;font-family: 'Roboto Slab', serif; }
.ser-head{background:#1b8acb; color:#fff; font-size:22px;  line-height:59px;  text-transform:uppercase;padding:0 0 0 15px;}
.ser-head a{ display:block; color:#fff; }
.s-ser ul li {background:#18468d url("images/s-ser-list-arrow.png") no-repeat scroll 15px 24px; display:block; font-size: 15px;font-weight: 400; margin:0 0 1px 0; }
.s-ser ul li a {display: block; color:#fff; padding:17px 0 17px 37px;}
.s-ser ul li a:hover{ color:#fff; background:#4f5052 url("images/s-ser-list-arrow-hover.png") no-repeat scroll 15px 24px; }



.s-doctor-sec{width:100%; float:left; background:#1b86c5; padding:5px 0 20px 0; color:#fff; font-size:16px; font-weight:400; line-height:35px; text-align:center; position:relative; margin:0 0 5px 0; }
.s-doc-img{background:url("images/s-doc-bg.jpg") no-repeat scroll center 0px;}
.s-doc-text {text-align:left; padding:0 0 0 15px;}
.s-doc-name{font-family: 'Roboto Slab', serif; font-weight:700; font-size:22px; text-transform:uppercase; margin:20px 0 0 0;}
.s-doc-spec{color:#fff; font-size:15px; line-height:20px; font-weight:400;}
.s-doc-spec span{ margin:3px 0 0 0; display:block;}
.s-doc-readmore{line-height:40px; color:#fff; display:inline-block; padding:0 10px; background:#18468d; margin:10px 0 0 0;}


.s-candidate-sec{width:298px; border:1px solid #bdbdbd; float:left; margin:0 0 5px 0; }
.s-candidate-sec ul li{ border-bottom:1px solid #bdbdbd;float: left;width: 100%;font-family: 'Roboto Slab', serif; font-weight:400; font-size:16px; background:#e7e5e3;}
.s-candidate-sec ul li a{ display:block; color:#000;}
.s-candidate-sec ul li a span{padding:15px 0 0 80px; display:block;}
.s-candidate-sec ul li a img{padding:5px 0px 5px 5px; float:left;}
.s-candidate-sec ul li:hover{background:#1b86c5;}
.s-candidate-sec ul li:hover a{ color:#fff;}

.s-patient-info-sec{position: relative; width:298px; border:1px solid #303768; float:left; background:#1b86c5; margin:0 0 5px 0;}
.s-resource-head{font-family:'Georgia'; color:#fff;  font-size:22px;line-height: 60px;font-weight:700; padding:0px 0 0px 15px; background:#303768;}
.s-edu-vid{text-align:center; margin:0 0 20px 0;}
.s-edu-vid-head {font-size: 16px;font-weight: 900;color: #fff;text-transform: uppercase;line-height: 50px;text-align: left;}
.s-edu-vid-head a{ color:#fff; display:block; padding:0 0 0 15px; }
.s-patient-info-sec ul li {font-size: 18px; font-weight: 400;	line-height: 65px;}
.s-patient-info-sec ul li a{ display:block; color:#fff; }
.s-patient-info-sec ul li a span{ display:block; margin:0 0 0 80px; border-bottom:1px solid #3ba8e8;}

.s-first-visit a{ background: url("images/s-first-visit-img.png") no-repeat scroll 5px center; }
.s-urgent-appointments a{ background:url("images/s-urgent-appointments-img.png") no-repeat scroll 5px center;}
.s-forms-downloads a{ background: url("images/s-forms-downloads-img.png") no-repeat scroll 5px center;}
.s-consultation-options a{ background: url("images/s-consultation-options-img.png") no-repeat scroll 5px center;}

.s-first-visit a:hover{ background: url("images/s-first-visit-img-hover.png") no-repeat scroll 5px center; }
.s-urgent-appointments a:hover{ background:url("images/s-urgent-appointments-img-hover.png") no-repeat scroll 5px center;}
.s-forms-downloads a:hover{ background: url("images/s-forms-downloads-img-hover.png") no-repeat scroll 5px center;}
.s-consultation-options a:hover{ background: url("images/s-consultation-options-img-hover.png") no-repeat scroll 5px center;}

.s-practice-locations{ text-align: center;width:100%; float:left;position:relative; background:#18468d;}
.s-loc-head{text-align: left;font-family:'Georgia'; font-size:22px; font-weight:700; line-height:55px; padding:0 0 0 15px; color:#fff;}
.s-practice-locations ul li{color:#fff; font-family: 'Open Sans', sans-serif;}
.loc-text{margin:15px;min-height: 149px;text-align: left; }
.s-practice-locations h3{ color:#fff;font-size:16px; font-weight:700; line-height:20px; }
.loc-text p{padding-top:10px;padding-bottom:10px;}
.s-map-tabs #controls4{top: 13px;position: absolute;z-index: 100;right:20px;}
.s-map-tabs ul li {float: left;list-style-type: none;padding: 0px !important;margin: 0 2px;}
/**********************content styles**********************/
.bread-crumbs { 
text-decoration: none;  padding:40px 0 0px 0px;color: #006aaa;
font-size: 14px; font-weight: 400; line-height:30px ; 
}
.bread-crumbs span{ padding:0 0.5%; color:#006aaa; }
.bread-crumbs a {color: #3a3a3a;}
.bread-crumbs a:hover {font-weight: normal;}
article h2, article h3, article h4 {
margin: 12px 0;
}
.textMain {
color: #202020;
font-size: 15px; font-weight: normal; line-height:25px ;
}
.textMainBold {
color: #0a060b;
font: bold 14px 'Open Sans';
text-align: justify;
text-decoration: none;
}
.textMain h1 {
color: #15478b; font-size:30px; line-height:35px; position:relative;text-decoration: none; margin:20px 0 20px 0; font-weight: 700;font-family: 'Roboto Slab', serif; 
}

.textMain h2 {
color: #15478b;font-family: 'Roboto Slab', serif; 
font-size:24px; line-height:30px;  font-weight: 400;
text-decoration: none;
}
.textMain h2 a {
	color: #15478b;
}
.textMain h2 a:hover {
	text-decoration: none;
}
.textMain h3 {
color: #15478b;font-family: 'Roboto Slab', serif; 
	margin: 15px 0 0;font-size:21px; line-height:30px;  font-weight: 400;
	text-decoration: none;
}
.textMain h4 {
	color: #15478b;font-family: 'Roboto Slab', serif; 
	text-decoration: none;
	margin: 15px 0 0 0;
}
.textMain a {
	color: #18468d;
	text-decoration: none;
}
.textMain p {
	margin: 12px 0;
}
.textMain a:hover {
	color: #002c73;
}
.textMain ul, textMain ol {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.textMain ol{margin:10px 0 0 0;}
.textMain ul li {
	list-style: outside none disc;
	margin: 5px 0 5px 35px;
}
.textMain ul li ul {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: circle;
}
.textMain ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 0px !important;
	list-style: circle;
	margin: 5px 0 5px 15px;
}
.textMain ul li ul li ul li {
	padding-bottom: 8px;
	background: none;
	padding: 6px 0px 0 0px;
	list-style: square;
}
.textMain ol li {
	list-style: inside none decimal;
	padding: 0 0px 8px 15px;
	margin:0px;
}
.textMain ol li:last-child {
	padding-bottom: 8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom: 0px;
	margin: 8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom: 0px;
}
.clear-float {
	clear: both;
}
ul.service-links {
  float: left;
  width: 100%;
}
ul.service-links li::before {
  background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , rgba(6, 50, 98, 0.6) 0%, transparent 80%) repeat scroll 0 0;
  content: "";
  height: 10px;
  left: 5%;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  transition-duration: 0.1s;
  transition-property: transform, opacity;
  width: 90%;
  z-index: -1;
}
ul.service-links li {
	background: #18468d  !important;
	box-shadow: 0 0 1px transparent;
	box-sizing: border-box;
	display: table;
	float: left;
	height: 70px;
	margin-bottom: 15px;
	margin-right: 0%;
	padding: 10px;
	position: relative;
	transform: perspective(1px) translateZ(0px);
	transition: transform 0.3s linear 0s;
	vertical-align: middle;
	width: 45%;
}
ul.service-links li a {
  color: #fff;
  display: table-cell;
  font: 16px/20px verdana;
  height: 100%;
  padding: 0;
  text-align: center;
  vertical-align: middle;
  width: 100%;
}
ul.service-links li a:hover {
  color: #fff;
}
ul.service-links li:hover::before, ul.service-links li:focus::before, ul.service-links li:active::before {
  opacity: 1; 
  transform: translateY(5px);
}
ul.service-links li:hover, ul.service-links li:focus, ul.service-links li:active {
  background: #269AD5 !important;
  transform: translateY(-5px);
}
.service-page-list {float: left;width: 97%;padding: 25px 10px 10px 10px;margin: 50px 0 20px 0;}
.service-page-list img {float: left;position: relative;z-index: 999;margin: 0 50px 0px -40px;}
.serpage-head {	float: left;font-size: 25px;font-weight: 600;text-transform: uppercase; line-height:40px; margin:0 0 10px 0 !important;}
.serhead-men{background: url("images/serpage-head-men.png") no-repeat scroll 0px center;}
.serhead-child{background: url("images/serpage-head-child.png") no-repeat scroll 0px center;}
.serhead-women{background: url("images/serpage-head-women.png") no-repeat scroll 0px center;float: right;}
.serpage-head a{color:#4c4c4c; padding:0 0 0 60px;}
.service-page-content {position: relative;background: #fff;border: 10px solid #f0f0f0;padding: 40px 0 0 0; width: 98%;margin: 65px 0 0 0; min-height:215px;}
.service-page-content::after{content:''; border-bottom:10px solid #002c73; border-right:10px solid #002c73; width:50px; height:50px; position:absolute;bottom: -10px;right: -10px;}
.service-page-content ul li {float: left;width: 25%;list-style: none;background: url("images/serpage-list-img.png") no-repeat scroll 0px center;padding: 0 0 0 40px;line-height: 40px;margin: 0px;}

.service-pagelist-right img {float: right;position: relative;z-index: 999;margin:0 -40px 0px 50px;}
.service-pagelist-right ul li{ text-align:right; background-position:right center;padding: 0 40px 0 0px;
float: right;}
.service-pagelist-right .service-page-content::after{content:''; border-bottom:10px solid #002c73; border-left:10px solid #002c73; width:50px; height:50px; position:absolute;bottom: -10px;left: -10px; border-right:0px;}

.doc-profile h4{font-size: 18px;color: #535353;font-weight: 400;}
.doc-profile-img h3{ color:#fff !important; font-size:18px; font-weight:400; }
.doc-profile-img{background:#1d89ca; padding:10px; text-align:center;float: right;}

.useful-links, .review-links{float: left; width:100%;}
.useful-links li {border: 1px solid #ccc;float: left;margin: 5px !important;padding: 10px;width: 46%; border-radius: 20px 0px 20px; text-align: center; background:none !important;list-style: none !important;min-height: 185px;}
.useful-links li img{text-align: center; margin: -10px 0;}

/*******   conditions and treatment  *******/
ul.con-pro-service-links{float: left;width: 100%; margin: 20px 0 20px 0;}
ul.con-pro-service-links li{background:#1f1f1f ;box-shadow: 0 0 1px transparent;box-sizing: border-box;display: table;
float: left;height: 70px;margin-bottom: 30px;padding: 0px 5px 0px 80px;position: relative;transform: perspective(1px) translateZ(0px);transition: transform 0.3s linear 0s;vertical-align: middle;width: 44%;}
ul.con-pro-service-links li a {color: #fff;font: 16px/20px verdana;height: 100%;
vertical-align: middle;width: 100%;	 text-align:left;}

/*******   conditions and treatment background imgs *******/

ul.con-pro-service-links li span img{position:absolute; top:-9px;  left:-26px; border: 3px solid #141414; border:3px dashed #141414;border: 3px dotted #141414; border: 3px double #141414;  border: 3px groove #141414; border: 3px ridge #141414;  border: 3px inset  #141414; border: 3px outset   #141414; border-radius:50px; height:80px;}


.videoBorder{border:4px solid #333;margin:15px auto;padding:53% 0 0;position:relative;width:90%}
.videoBorder iframe,.videoBorder embed{border:0 none!important;height:100%;margin:0;padding:0;position:absolute;top:0;width:100.1%}

.online-app-tabs li{color:#fff; font-size:20px;text-align: center;padding-top: 24px !important;}
.review-links li {
	border: 1px solid #ccc;
	float: left;
	margin: 5px !important;
	padding: 10px;
	width: 27%;
	border-radius: 20px 0px 20px;
	text-align: center;
	background: none !important;
	list-style: none !important;
}
.review-links li img {
	text-align: center;
	margin: 5px;
	min-height: 55px;
}
@media only screen and ( max-width:1169px )
{
#header-sec, nav, #services-sec, #doctor-sec, #joint-pain-sec, #am-i-candidate-sec ul li, #patient-resource-sec, #patient-info-sec, #have-question-sec, #map-sec,  #credibility-sec, #footer-sec{float: left;width: 98%; padding-left:1%;padding-right:1%;}
.logo {width: 33%;}
.header-right {margin: 30px 0 7px 0;}
.stickyMenu {height: 145px;width: 100% !important;}
.stickyMenu .logo {	padding: 15px 0 15px 10px;}
#doctor-sec {background-position: 55% 0;}
.doc-text {padding: 55px 0 0 12px;}
#doctor-sec img {margin: 32px 0px 0 0px;}
.doc-name {	font-size: 38px;}
.doc-subhead {	font-size: 14px;}
.doc-readmore {margin: 87px 0 0 0;background: #1b86c5;line-height: 46px;display: inline-block;padding: 0 18px 0 0;}
.your-care {margin: 90px 0 0 20px; width: 217px;}
#joint-pain-sec ul li {font-size: 15px;width: 16%;}
.candidate-content {width: 500px;}
.rotator-cuff-repair a {left: 190px;}
#patient-info-sec ul {width: 96%;}
.question-container {background: none;}
.question-head {font-size: 40px;width: 325px;}
.question-head span {	font-size: 22px;	line-height: 28px;}
.question-form {	margin: 0px 20px;width: 61%;}
.social-icons {width: 135px;}
section {width: 98%;padding: 0px 1% 2% 1%;}
article {float: left;width: 63%;}
.action-buttons {display: none;}
ul.service-links li {
	margin: 1%;
	width: 48%;
}

}
@media only screen and ( max-width:979px )
{
.header-right {font-size: 14px;}
.h-num {width: 189px;}
.h-num select {width: 200px; font-size:11px;}
.header-right p {	margin: 8px 5px 8px 10px;}
.h-loc a {padding: 0 0 0 20px;}
#doctor-sec img {width: 40%;	border: 1px solid #1b86c5;margin: 90px 0px 0 0px;}
.doc-readmore {	margin: 44px 0 0 0;padding: 0 18px;}
#doctor-sec {	background-position: 58% 0;}
.your-care {margin: 90px 0 0 10px;	width: 161px;}
#joint-pain-sec {line-height: 20px;font-size: 15px;}
#joint-pain-sec ul li {font-size: 16px;margin: 60px 14px 0 14px;}
#joint-pain-sec ul li a {padding: 5px 0 5px 46px;}
#am-i-candidate-sec ul li {background-position: 43% 0;}
.candidate-content {width: 359px;}
.am-i-candidate-head {font-size: 47px;line-height: 42px;}
.am-i-candidate-subhead {line-height: 27px;font-size: 22px;}
.rotator-cuff-repair a {left: 15px;}
#patient-info-sec ul li {	font-size: 16px;	line-height: 73px;	width: 255px;}
.dash, .dash-right {	width: 155px;}
.question-form{	margin: 0px 20px;	width: 50%;}
.footer-services, .footer-info {	width: 30%;}
.footer-quicklinks, .footer-right {width: 17%;}
.footer-menu {margin: 10px 0 0 0;width: 63%;float: left;}
article {float: left;width: 55%;}
.s-banner-text {	margin: 240px 50px 0 0px;}
.service-page-content ul li {float: left;width: 42%;line-height: 30px;margin: 0px;}
.service-page-content {padding: 12px 0 0 0;min-height: 250px;}
.service-page-list img {margin: 0 50px 0px 0px;}
.service-pagelist-right img {
margin: 0 0px 0px 50px !important;
}
#footer-sec {
padding: 25px 0 0px 0;
}
.footer-menu {
	margin: 10px 0 0 0;
	width: 50%;
	float: left;
}
.footer-menu ul li a {
padding: 0px 10px;
}
.copyright {
line-height: 20px;
}
}

@media only screen and ( max-width:767px )
{
.stickyMenu {
	height: 129px;
	width: 100% !important;
}
.stickyMenu .logo {
	padding: 15px 0 0px 10px;
}
.logo {float: left;width: 100%;text-align: center;margin: 0 0 10px 0;}
.header-right {float: none;margin: 0 auto;	width: 500px;}
.stickyMenu .header-right {	width: auto;margin:0;padding: 10px 0 0 0;}
.your-care {margin: 90px 0 0 10px;	width: 125px;}
.your-care-head {	font-size: 20px;}
.your-care ul li {	font-size: 14px; padding: 0 0 0 20px;	line-height: 15px;}
#joint-pain-sec ul li {font-size: 16px;margin: 20px 14px 0 14px;width: 21%;}
.candidate-tabs {display: none;}
.candidate-content {width: 290px;}
.question-head {font-size: 28px;width: 270px;}
.question-head span {font-size: 17px;line-height: 22px;}
.map-container {width: 100%;}
.tooltip .tooltiptext {width: 220px;padding: 12px 13px;}
.social-icons {width: 106px;}
.footer-menu ul li a {padding: 0px 4px;}
.footer-bottom {
margin: 30px 0 10px 0;
}
article {	float: left;width:48%;}
.s-banner8 .s-banner-text {width: auto !important;}
.s-banner-head {	font-size: 30px;}
.service-page-list{ text-align:center;}
.service-page-list img {margin: 0 auto;float: none;}
.serpage-head {float: none;margin: 15px auto !important;width: 160px;}
.service-page-content {min-height: 140px;padding: 10px;margin: 10px 0 0 0; width:95%;}
.service-page-content ul li {	text-align: left !important;	float: left !important;background-position: left center !important;padding: 0 0 0 40px !important;}
#footer-sec{ background:#18468d;}
ul.con-pro-service-links li {
	margin: 10px 0px 15px 25px !important;
	width: 90%!important;
}
ul.service-links li {
	margin: 1%;
	width: 98%;
}
.doc-profile-img {
	float: none;
	width: 200px;
	margin: 0 auto;
	clear: both;
}
.doc-profile h3 {
	font-size: 16px;
}
}
@media only screen and ( max-width:639px )
{
#header-sec{ position:relative;}	
.stickyMenu{ display:none;}	

.banner1, .banner2, .banner3, .banner4, .s-banner1, .s-banner2, .s-banner3, .s-banner4{ background-size:155%;min-height: 252px;}
.banner-text, .s-banner-text {margin: 85px 10px 0 0px;}
.banner-head, .s-banner-head {font-size: 25px;line-height: 20px;}
.banner-subhead, .s-banner-subhead {font-size: 15px;line-height: 15px;}
#services-sec, #doctor-sec, #joint-pain-sec, #patient-resource-sec, #patient-info-sec, #have-question-sec, #footer-sec{padding-top: 20px;padding-bottom: 20px;}
.services-head {font-size: 20px;margin: 0 0 25px 0;}
.services-head::after {top: 33px;left: 26%;}
#doctor-sec {background: none;}
.doctor-content {width: 100%;float: left;}
.doc-text {padding: 0px 0 0 0px;}
.your-care {padding: 20px 0 0 10px;width: 98%;background: #1b8acb;margin: 10px 0 0 0;}
.joint-painhead {	font-size: 25px;}
#joint-pain-sec ul li {width: 31%;}
#am-i-candidate-sec ul li {background: #e2e2e0; min-height:auto !important;}
.candidate-content {width: 100%;margin: 15px 0;min-height: 320px;}
.am-i-candidate-head {font-size: 34px;line-height: 33px;}
.resource-head {font-size: 25px;line-height: 30px;padding: 0px 0 15px 0;}
#patient-resource-sec {background: #1c85c6;min-height: auto;}
.rotator-cuff-repair a, .total-hip-replacement a, .knee-arthroscopy a {left: 0px;position: relative;margin: 10px;border: 1px solid #fff;padding: 10px;}
#patient-info-sec{ background:#fff; }
#patient-info-sec ul li {width: 300px;margin: 0 auto;float: none;}
#patient-info-sec ul li a {background-position: center left;padding: 0 0 0 80px;text-align: left;}
.dash, .dash-right{ display:none;}
.question-head {font-size: 25px;width: 100%;text-align: center;line-height: 35px;}
.question-form{margin: 5px 0;width: 99%;}
#map-sec {background: #f4f3f1; min-height:auto;}
.tooltip, .tooltip2, .tooltip3, .tooltip4 {position: relative;top: 0px;left: 0px;width: 300px;margin: 10px 0;}
.tooltiptext, .tooltiptext2, .tooltiptext3, .tooltiptext4{ display:none;}
.tipname {min-height: 40px;}
.tooltip::after, .tooltip2::after, .tooltip3::after, .tooltip4::after, .tipname::after{ display:none;}
#footer-sec{background:#335c9e;}
.footer-quicklinks, .footer-right, .footer-services, .footer-info{ width: 205px;margin: 0 3%;float: left;}
#footer-sec ul li{ line-height:20px; margin:5px 0;}
.footer-head {margin: 20px 0 5px 0;}
.social-icons, .footer-menu {width: 100%;}
.copyright, .ypo-logo {
	margin: 10px 0 0 20px;
	float: left;
	width: 93%;
	line-height: 20px;
}
article {width: 98%;padding: 0 1%;}
aside { float: none;margin: 0 auto; padding:30px 0 0;width: 300px;}

.service-page-content {width: 90%;float: left;}
.service-page-content ul li {width: 100%;}

}

	
@media only screen and ( max-width:479px )
{
.logo {width: 75%;
	padding: 10px 0 0 10px; margin:0px;}
.header-right {clear:both; width:280px;font-size: 18px;}
.banner-tabs #controls1, .s-banner-tabs #controls3 {	top: 200px;}
.banner1, .s-banner1 {background: url("images/banner1-mob.jpg") no-repeat scroll center 0;min-height: 228px;}
.banner2, .s-banner2 {background: url("images/banner2-mob.jpg") no-repeat scroll center 0;min-height: 228px;}
.banner3, .s-banner3 {background: url("images/banner3-mob.jpg") no-repeat scroll center 0;min-height: 228px;}
.banner4, .s-banner4 {background: url("images/banner4-mob.jpg") no-repeat scroll center 0;min-height: 228px;}
.h-num {width: 244px;}
.h-num select {width: 255px;font-size: 13px;}
.header-right p {margin: 5px 0px 3px 10px;}
.banner1, .banner2, .banner3, .banner4, .s-banner1, .s-banner2, .s-banner3, .s-banner4{ background-size:100%;min-height: 152px;}
.banner-text, .s-banner-text {margin: 35px 10px 0 0px;}
.banner-head, .s-banner-head {font-size: 17px;line-height: 12px;}
.banner-subhead, .s-banner-subhead {font-size: 12px;}
.banner-readmore, .s-banner-readmore {padding: 0 9px;line-height: 21px;border: 2px solid #000;display: inline-block;margin: 10px 0 0 0;font-weight: 300;font-size: 12px;}
.banner-tabs #controls1, .s-banner-tabs #controls3 {top: 130px;}
.services-head::after { top: 33px; left: 10%;}
#doctor-sec img {width: 50%;border: 1px solid #1b86c5;margin: 0px auto;clear: both;float: none;}
.doctor-content {text-align: center;}
#joint-pain-sec ul li {
	width: 77%;
	margin: 2%;
	height: 40px;
}
#joint-pain-sec ul li a {padding: 15px 0 15px 46px;}
.joint-painhead, .resource-head {font-size: 20px;}
.candidate-content {min-height: 365px;}
.footer-quicklinks, .footer-right, .footer-services, .footer-info {	width: 280px;margin: 0 auto;float: none;}
#footer-sec{ font-size:14px;}
.footer-menu ul li a {margin: 5px 0px 5px 0px;padding: 0 9px;}
}